<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>battery</key>
	<string>Батарея</string>
	<key>battery%lf</key>
	<string>Батарея: %5.1f%%</string>
	<key>batteryCondition%lf</key>
	<string>Состояние: %5.1f%%</string>
	<key>batteryCycle%lld</key>
	<string>Количество циклов: %lld</string>
	<key>batteryIsNotInstalled</key>
	<string>Батарея: не установлена</string>
	<key>batteryMaxCapacity%lf</key>
	<string>Максимальная емкость: %5.1f%%</string>
	<key>batteryPowerSource%@</key>
	<string>Источник питания: %@</string>
	<key>batteryTemperature%lf</key>
	<string>Температура: %4.1f °C</string>
	<key>batteryUnknown</key>
	<string>Неизвестно</string>
	<key>cpu%lf</key>
	<string>ЦП: %4.1f%%</string>
	<key>cpuIdle%lf</key>
	<string>Бездействие: %4.1f%%</string>
	<key>cpuSystem%lf</key>
	<string>Система: %4.1f%%</string>
	<key>cpuUser%lf</key>
	<string>Пользователь: %4.1f%%</string>
	<key>memory%lf</key>
	<string>Память: %4.1f%%</string>
	<key>memoryApp%lf</key>
	<string>Память приложения: %4.1f ГБ</string>
	<key>memoryCompressed%lf</key>
	<string>Сжатая: %4.1f ГБ</string>
	<key>memoryPressure%lf</key>
	<string>Нагрузка: %4.1f%%</string>
	<key>memoryWired%lf</key>
	<string>Проводная память: %4.1f ГБ</string>
	<key>network%@</key>
	<string>Сеть: %@</string>
	<key>networkDownload%@</key>
	<string>Загрузка: %@</string>
	<key>networkLocalIP%@</key>
	<string>Локальный IP: %@</string>
	<key>networkNoConnection</key>
	<string>Нет подключения</string>
	<key>networkUnknown</key>
	<string>Неизвестно</string>
	<key>networkUpload%@</key>
	<string>Выгрузка: %@</string>
	<key>storage%lf</key>
	<string>Хранилище: %4.1f%% используется</string>
</dict>
</plist>
